gridr {limma} | R Documentation

## Row and Column Positions on Microarray

### Description

Grid and spot row and column positions.

### Usage

    gridr(layout)
    gridc(layout)
    spotr(layout)
    spotc(layout)

### Arguments

`layout` | list with the components `ngrid.r`, `ngrid.c`, `nspot.r` and `nspot.c`

### Value

Vector of length `prod(unlist(layout))` giving the grid rows (`gridr`), grid columns (`gridc`), spot rows (`spotr`) or spot columns (`spotc`).

### Author(s)

Gordon Smyth

[Package limma version 2.16.5 Index]